package leigh.astro.astrometrics;

import org.junit.Test;

import static org.junit.Assert.assertEquals;

public class AirMassTest {
    @Test
    public void testAirMass() {
        assertEquals(0.9997119918558381, AirMass.airMass(90), 0);
        assertEquals(1.9988274711067535, AirMass.airMass(30), 0);
        assertEquals(5.749001358743562, AirMass.airMass(10), 0);
    }
}
